.logo {
   display: flex;
   flex-direction: column-reverse;
   vertical-align: bottom;
   white-space: normal;
   word-break: break-all;
   text-overflow: clip;
   float: left;
   margin-right: 2px;
   width: 86px;
   padding: 0;
   height: 400px;
}
.logo > div {
   clear: both;
   float:left;
   text-align:center;
   display:flex;
   flex-direction:column-reverse;
}
.logo > div > span {
   transform-origin: 100% 100%;
   display:inline;
   font-size:100px;
   line-height:80px;
   bottom:0;
}
.logo > span {
   display: inline-block;
   align-self: flex-end;
   text-align: center;
   vertical-align: middle;
   border-bottom: white solid 2px;
   font-size:2.4em;
   height:400px;
}
